@charset "utf-8";

/* CSS Document */


/*==========================  a   =======================*/
a:link,a:visited{
color:#003366;
text-decoration:none;
}


a:hover,a:active{
color:#003366;
text-decoration:underline;
}


/*==========================  img  =======================*/

img{
    border:none;
}



/*========================= clear ======================*/

.clear{
	clear:both;
}



.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*============================= body =======================================*/

body{
	text-align:center;
	line-height:1.4;
	font-size:12px;
	font-family: Arial,sans-serif;
}


/*============================= all =======================================*/

#all{
	margin:0 auto;
}


/*============================= header =======================================*/


div#header{
	width:100%;
	margin:0 auto;
}

div#header_ue{
	width:900px;
	margin:20px auto 12px auto;
	text-align:left;
}

div#header h1{
	float:left;
	margin:0;
	padding:0;
}

div#header .header_right{
	float:right;
}

header_right .header_right form{
	margin:0;
}


div#header .header_right ul{
	list-style-type:none;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
}

div#header .header_right li{
	float:left;
}

div#header .textarea{
	width:210px;
	vertical-align:middle;
}

div#header_ue .form_button{
	margin:0;
	padding:0;
	vertical-align:middle;
}


div#menu{
	width:100%;
	background:url(/image/custom/gmenu_bg.jpg) repeat-x center top;
}

div#menu span{
	display:none;
}

div#menu .navi1 a{
	display:block;
	width:150px;
	height:58px;
}

div#menu .navi2 a{
	display:block;
	width: 150px;
	height:58px;
}


div#header #menu ul{
	list-style-type:none;
	margin:0 auto;
	padding:0;
	width:900px;
	_margin-left:-5px;
}

div#header #menu li{
	float:left;
}


div#header #menu .menu1_bt:link,
div#header #menu .menu1_bt:visited,
div#header #menu .menu1_bt:active{
background:url(/image/custom/menu1.jpg) no-repeat left top;
}
div#header #menu .menu1_bt:hover{
background:url(/image/custom/menu1_o.jpg) no-repeat left top;
}

div#header #menu .menu2_bt:link,
div#header #menu .menu2_bt:visited,
div#header #menu .menu2_bt:active{
background:url(/image/custom/menu2.jpg) no-repeat left top;
}
div#header #menu .menu2_bt:hover{
background:url(/image/custom/menu2_o.jpg) no-repeat left top;
}
div#header #menu .menu2_bt_on{
	background:url(/image/custom/menu2_o.jpg) no-repeat left top;
}

div#header #menu .menu3_bt:link,
div#header #menu .menu3_bt:visited,
div#header #menu .menu3_bt:active{
	background:url(/image/custom/menu3.jpg) no-repeat left top;
}

div#header #menu .menu3_bt:hover{
	background:url(/image/custom/menu3_o.jpg) no-repeat left top;
}

div#header #menu .menu3_bt_on{
	background:url(/image/custom/menu3_o.jpg) no-repeat left top;
}


div#header #menu .menu4_bt:link,
div#header #menu .menu4_bt:visited,
div#header #menu .menu4_bt:active{
	background:url(/image/custom/menu4.jpg) no-repeat left top;
}

div#header #menu .menu4_bt:hover{
	background:url(/image/custom/menu4_o.jpg) no-repeat left top;
}

div#header #menu .menu4_bt_on{
	background:url(/image/custom/menu4_o.jpg) no-repeat left top;
}

div#header #menu .menu5_bt:link,
div#header #menu .menu5_bt:visited,
div#header #menu .menu5_bt:active{
	background:url(/image/custom/menu5.jpg) no-repeat left top;
}

div#header #menu .menu5_bt:hover{
	background:url(/image/custom/menu5_o.jpg) no-repeat left top;
}

div#header #menu .menu5_bt_on{
	background:url(/image/custom/menu5_o.jpg) no-repeat left top;
}

div#header #menu .menu6_bt:link,
div#header #menu .menu6_bt:visited,
div#header #menu .menu6_bt:active{
	background:url(/image/custom/menu6.jpg) no-repeat left top;
}

div#header #menu .menu6_bt:hover{
	background:url(/image/custom/menu6_o.jpg) no-repeat left top;
}

div#header #menu .menu6_bt_on{
	background:url(/image/custom/menu6_o.jpg) no-repeat left top;
}

div#header #menu .menu7_bt:link,
div#header #menu .menu7_bt:visited,
div#header #menu .menu7_bt:active{
	background:url(/image/custom/menu7.jpg) no-repeat left top;
}
div#header #menu .menu7_bt:hover{
	background:url(/image/custom/menu7_o.jpg) no-repeat left top;
}

div#header #menu .menu7_bt_on2{
	background:url(/image/custom/menu7_o.jpg) no-repeat left top;
}



/*============================= image-navigation =======================================*/

#image-navigation {
    text-align: left;
    width: 900px;
    margin: auto;
}
#image-navigation ul, #image-navigation li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#image-navigation ul li {
    font-size: 1px;
    margin-bottom: 3px;
}
#image-navigation ul li a {
    display: block;
    height: 58px;
    width: 250px;
}
#image-navigation .navi {
    float: right;
}

#image-navigation .navi-image {
    float: left;
}
#image-navigation .navi-image {
    position: relative;
}
#image-navigation .navi-image a {
    display: block;
}
#image-navigation .navi-image a {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 8;
}
#image-navigation .navi-image a.active {
    z-index: 10;
}
#image-navigation .navi-image a.last-active {
    z-index: 9;
}

/*============================= cont cont2 =======================================*/


div#cont{
	width:900px;
	margin:30px auto 0;
	text-align:left;

}





/* ****** ブランド一覧 ******* */

div#brand{
	width:433px;
	float:left;
}

ul#brand_tab {
    height:40px;
}

ul#brand_tab span{
	display:none;
}

#tab_brand a{
	display:block;
	width:171px;
	height:40px;
}

#tab_sound a {
	display:block;
	width:132px;
	height:40px;
}
#tab_image a {
	display:block;
	width:130px;
	height:40px;
}


ul#brand_tab {
	list-style-type:none;
	margin:0;
	padding:0;
}

ul#brand_tab li{
	margin:0;
	padding:0;
	float:left;
}

li .brand_menu{
	background:url(/image/custom/brand.jpg) no-repeat left top;
}

li.here .brand_menu,
ul#brand_tab .brand_menu:hover{
	background:url(/image/custom/brand_o.jpg) no-repeat left top;
}

li .sound_menu{
	background:url(/image/custom/sound.jpg) no-repeat left top;
}

li.here .sound_menu,
ul#brand_tab .sound_menu:hover{
	background:url(/image/custom/sound_o.jpg) no-repeat left top;
}

li .image_menu{
	background:url(/image/custom/visual.jpg) no-repeat;
}

li.here .image_menu,
ul#brand_tab .image_menu:hover{
	background:url(/image/custom/visual_o.jpg) no-repeat;
}

li .hifi_menu{
	background:url(/image/custom/hifi.jpg) no-repeat left top;
}

li.here .hifi_menu,
ul#brand_tab .hifi_menu:hover{
	background:url(/image/custom/hifi_o.jpg) no-repeat left top;
}

div#list_tab_brand,
div#list_tab_sound,
div#list_tab_image,
div#list_tab_hifi{
	width:431px;
	_width:433px;
	border-top: 0px;
	border-right: 1px #cccccc solid;
	border-bottom: 1px #cccccc solid;
	border-left: 1px #cccccc solid;
	background-color:#f0f0f0;
	padding: 10px 0;
	text-align:center;
}

div#brand_line{
  width:410px;
	border-right: 0;
	border-right: 0;
	border-bottom: 1px #999999 dotted;
	border-left: 0;
	margin:0 auto 5px;;
	padding:10px 0 10px 0;
}



div#brand_line div.brandlist1{
	float:left;
	text-align:left;
	width: 130px;
}

div#brand_line div.brandlist2{
	float:left;
	margin:0 0 0 10px;
	text-align:left;
	width: 130px;
}

span.brand_categoty{
	font-size:11px;
	color:#666666;
	font-family: 'ＭＳ Ｐゴシック', sans-serif;
}


/* ****** お知らせ ******* */

div#cont_right{
	width:450px;
	float:left;
	margin-left:15px;
}

div#cont_right h2.info,
div#cont_right h2.pickup{
	margin:0;
	padding:0;
}

div#cont_right h2.pickup{
	margin-top:20px;
}




div#cont_right .news_list{
	width:450px;
	border-right: 0;
	border-right: 0;
	border-bottom: 1px #999999 dotted;
	border-left: 0;
	padding:10px 0;
}


div#cont_right .news_list span{
	float:left;
	margin-right:15px;
}


div#cont_right .news_list_link{
	width:450px;
	text-align:right;
	padding:10px 0;
}


div#cont_right .bunner_area{
	width:450px;
	margin:40px 0 0 0;
}



/* ****** ブランドサイト ******* */

div#cont2{
	width:100%;
	min-width: 900px;
	background:url(/image/custom/originalsite_bg.jpg) repeat left top;
	height:480px;
	margin-top:15px;
}

div#cont2 .cont2area{
	width:900px;
	margin:0 auto;
}




div#cont2 .brandsite_area{
	float:left;
	width:620px;
	margin-top:20px;
	border-top: 0;
	border-right: 1px #999999 dotted;
	border-bottom: 0;
	border-left:0 ;

}

div#cont2 .onebrand{
	float:left;
	width:175px;
	margin-left:15px;
	text-align:left;
}

div#cont2 .brand_site1{
	margin:25px 0 5px 0;
}


/* ****** 自由記述欄 ******* */

div#cont2 .free_space{
	width:250px;
	float:left;
	margin:20px 0 0 20px;
	text-align: left;
}



/*============================= footer =======================================*/



div#footer{
	width:100%;
	min-width: 900px;
	height:122px;
	background:url(/image/custom/footer_bg.jpg) repeat-x left top;
	margin:10px 0 0 0;
}

div#footer_area{
	width:900px;
	margin:0 auto;
	padding:25px 0 0 0;
	text-align:center;
}


div#footer_area p{
	margin:10px 0 0 0;
}

div#footer_area p.copy{
	margin:10px 0 0 0;
	color:#999999;
}


/* ************　ALL Search ************** */



#cont .title_bg_l{
	background:url(/image/custom/blog_menu/title_bg_l.jpg) repeat-x left top;
	width:880px;
	_width:900px;
	height:45px;
	font-weight:bold;
	font-size:14px;
	color:#666666;
	text-align:left;
	padding:16px 0 0 20px;
}

#cont .all_s_search{
	text-align:right;
	width:900px;
	margin:10px 0;
}

#cont .all_s_search form{
	margin:0;
	padding:0;
}

#cont .all_s_search span{
	font-weight:bold;
	font-size:13px;
	color:#666666;
	margin-right:10px;
}


#cont .all_s_txt{
	width:180px;
	height:20px;
}

#cont .all_s_button{
	width:70px;
}



#cont .all_s_pager1,
#cont .all_s_pager2{
	width:900px;
	height:23px;
	_height:30px;
	border-top:1px #cccccc solid;
	border-bottom:1px #cccccc solid;
	text-align:right;
	padding:7px 0 0 0;
}

#cont .all_s_pager1{
	margin-top:20px;
}

#cont .all_s_pager1 span,
#cont .all_s_pager2 span{
	font-weight:bold;
}

#cont .all_s_pager2{
	margin:5px 0 40px 0;
}



#cont .all_search1,
#cont .all_search2{
	width:900px;
	border:1px #f5f5f5 solid;
	height:160px;
	margin:10px 0 0 0;
}


#cont .all_search2{
	background-color:#f5f5f5;
}



#cont .all_s_img1{
	border:1px #cccccc solid;
	width:165px;
	height:140px;
	float:left;
	margin:10px 0 0 10px;
	background-color:#FFFFFF;
	text-align: center;
}

#cont .all_s_img2{
	height:130px;
	width:155px;
	overflow:hidden;
	margin:5px 0 0 5px;
	_margin:4px 0 0 4px;
}

#cont .all_s_text1{
	width:680px;
	float:left;
	overflow:hidden;
	margin:10px 0 0 15px;
}


#cont p.all_s_title{
	font-size:14px;
	font-weight:bold;
	margin:10px 0;
}

/*　問い合わせフォーム用　*/
.inq1 {
	margin:0 auto;
	text-align:center;
	float:left;
	width:668px;
}

.inq1 form {
	margin:0px;
}

.inq1 table {
	border:0px solid;
	background-color: #6699FF;
	border-collapse: collapse;
	font-size: 12px;
	margin:0px auto 0px auto;
}

.inq1 table th{
	background-color: #EAEDF2;
	color:            #546792;
	padding:5px 2px 5px 5px;
	border:2px solid #BDC5D2;
	width:200px;
  text-align: left;
}

.inq1 table td{
	background-color:#FFFFFF;
	padding:5px;
	border:2px solid #BDC5D2;
	width:380px;
	text-align:left;
}

.hissu_mark {
	color: #ff0000;
	font-weight: bold;
}

.name{
	width: 300px;
}

.zcode{
	width: 50px;
}

.add{
	width: 375px;
}

.mail{
	width: 250px;
}

.tel{
	width: 50px;
}

.naiyou{
	width: 375px;
	height: 200px;
}

.kuuhaku {
	font-size:1px;
	height:2px;
}

.kuuhaku2 {
	font-size:1px;
	height:5px;
}

.inq1 .frm_botan {
	text-align:center;
}

.inq1 .form_end_link{
	text-align: right;
	margin-bottom: 100px;
}

.alertS {
	color:#FF3366;
	font-size:105%;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}


/* ************ shop_list ************** */


#shop_wrap{
	width:900px;
	margin:30px auto 20px;
	text-align:center;
}

#shop_wrap a:link,
#shop_wrapa:visited,
#shop_wrapa:active
{
color:#006699;
text-decoration:none;
}


#shop_wrap a:hover{
color:#006699;
text-decoration:underline;
}

#shop_wrap .title_img{
	margin-bottom:30px;
}

#shop_wrap .shop_header{
	width:675px;
	margin:0 auto;
	text-align:left;
}



#brand_search{
	margin-bottom:30px;
}

#brand_search p.search_txt{
	font-size:22px;
	float:left;
	font-weight:bold;
	margin:0;
	padding:3px 0 0 0;
}


#shop_wrap p.search_txt2{
	font-size:35px;
	margin:0 0 15px 0;
	padding:10px 0 0 0;
}


#brand_search form{
	float:left;
	margin:0;
	padding:0;
}

#b_select{
	width:200px;
	margin-left:10px;
	height:22px;
}

#brand_search .b_button{
	width:60px;
	height:23px;
	vertical-align:middle;
	_margin-top:-8px;
}


#shop_wrap p.att{
	color:#666666;
	margin:0 0 30px 0;
}


#shop_wrap div.area_list{
	widows:500px;
	color:#666666;
}


#shop_wrap div.area_list ul{
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;
}


#shop_wrap div.area_list li{
	display:inline;
}

#shop_wrap div.area_list li.area{
	display:block;
	margin-bottom:3px;
}

#shop_wrap div.area_list .area_w{
	width:80px;
	float:left;
}


#shop_wrap .area_title{
	background:url(/image/custom/blog_menu/area_bg.jpg) no-repeat left top;
	width:900px;
	height:33px;
	color:#ffffff;
	font-weight:bold;
	font-size:13px;
	padding:5px 0 0 10px;
	margin:30px 0 10px 0;
	text-align:left;
}


#shop_wrap .shoplist1,
#shop_wrap .shoplist2{
	padding:7px 0;
	width:900px;
	color:#666666;
	text-align:left;
}

#shop_wrap .shoplist2{
	background-color:#f7f7f7;
}


#shop_wrap .shop_name{
	margin:0 5px 0 10px;
	_margin:0 5px 0 5px;
	width:210px;
	float:left;
}

#shop_wrap .shop_ad1{
	margin:0;
	width:75px;
	float:left;
}

#shop_wrap .shop_ad2{
	margin:0 10px 0 0;
	width:410px;
	float:left;
}

#shop_wrap .shop_tel{
	margin:0 5px 0 0;
	width:120px;
	float:left;
}

#shop_wrap .shop_link{
	margin:0;
	width:55px;
	float:left;
}

#shop_wrap .shop_top{
	width:900px;
	text-align:right;
	font-size:11px;
	margin:15px 0 0 0;
}

/*============================= contact =======================================*/


#brand_contents2 .contact_title{
	background:url(/image/custom/blog_menu/title_bg.jpg) repeat-x left top;
	height:40px;
	margin:30px 0 0 0;
	font-size:16px;
	font-weight:bold;
	padding:15px 0 0 10px;
	color:#546694;
}

#brand_contents2 .contact_w{
	margin:20px 0 40px 10px;
}

#brand_contents2 .contact_left{
	float:left;
	color:#333333;
}

#brand_contents2 .contact_left ul{
	list-style-type:none;
	margin:10px 0 0 0;
	padding:0 0 0 10px;
}

#brand_contents2 .contact_left li{
	margin:0 0 5px 0;
}

#brand_contents2 .contact_left dt{
	font-weight:bold;
}

#brand_contents2 .contact_left dd{
	margin:0;
	margin:10px;
}

#brand_contents2 .contact_right{
	float:right;
	text-align:right;
}

#brand_contents2 .contact_txt1{
	font-weight:bold;
	margin:0 0 10px 0;
}

/*============================= pickup =======================================*/


#pickup_wrap{
	margin:20px 0 0 0;
}

#pickup_wrap .news_list_w{
	background:url(/image/custom/blog_menu/news_icon.jpg) no-repeat 0px 3px;
	margin-bottom:20px;
}

#pickup_wrap .day{
	float:left;
	width:100px;
	margin-left:15px;
}

#pickup_wrap .junnle_icon{
	float:left;
}

#pickup_wrap .news_txt{
	float:left;
	width:650px;
	text-align:left;
	overflow:hidden;
	margin-left:20px;
}

@media screen and (max-width:900px) {
	/* 1カラム　ボーダーなし　*/
	table.tb_block tr {
	  display: flex;
	  flex-wrap: wrap;
	}
	table.tb_block th, table.tb_block td {
	  display: block;
	  width: 100% !important;
	  box-sizing: border-box;
	}
	table.tb_block_reverse tr {
	  display: flex;
	  flex-direction: column-reverse;
	  flex-wrap: wrap;
	}
	table.tb_block_reverse th, table.tb_block_reverse td {
	  display: block;
	  width: 100% !important;
	  box-sizing: border-box;
	}
	/* ２カラム　ボーダーなし　*/
	table.tb_block_2 tr {
	  display: flex;
	  flex-wrap: wrap;
	}
	table.tb_block_2 th, table.tb_block_2 td {
	  display: inline-block;
	  width: 45% !important;
	  padding: 10px 2%;
	  box-sizing: border-box;
	}
	/* １カラム　ボーダーあり　*/
	table.tb_block_border {
	  border: none !important;
	  border-collapse: collapse
	}
	table.tb_block_border th, table.tb_block_border td {
	  display: block;
	  width: 100% !important;
	  box-sizing: border-box;
	  border-style: solid;
	  border-width: 1px;
	}
	/* ２カラム　ボーダーあり　*/
	table.tb_block_2_border {
	  border: none !important;
	  border-collapse: collapse
	}
	table.tb_block_2_border th, table.tb_block_2_border td {
	  display: inline-block;
	  width: 45% !important;
	  padding: 10px 2%;
	  box-sizing: border-box;
	  border-style: solid;
	  border-width: 1px;
	}
}

/* 記事内スライド用 */
#kijiSliderArea {
	list-style-type: none;
	position: relative;
	text-align: center;
	margin: 0;
	padding: 0;
}

#kijiSliderArea li {
  opacity: 0;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  transition: opacity 1s ease-in-out; /*フェード時間・イージング*/
}

#kijiSliderArea li.showImg {
  opacity: 1;
}

#kijiSliderTop {
	display: inline !important;
}
img.kijiSlider {
  max-width: 100%;
  display: none;
}

#kijiSliderTmb {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 10px 5px;
}

#kijiSliderTmb a {
    border: 1px solid #CCC;
    margin: 3px;
}

#kijiSliderTmb img {
    object-fit: contain;
    width: 130px;
    height: 100px;
}
